#tableCircularG.circularG_0 {
    display: block;
}
.circularG_0{
    position:relative;
    width:45px;
    height:45px;
    margin: auto;
    display: none;
    right: -14.9px;
    top: 21px;
}

.filter-container div.circularG_0 {
	position: absolute;
	right: 50%;
    top: 273px;
	
}

.circularG, .circularW {
    position:absolute;
    background-color111:rgb(12,144,117);
    background-color: #72aeec;
    width:10px;
    height:10px;
    border-radius:7px;
    -o-border-radius:7px;
    -ms-border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    animation-name:bounce_circularG;
    -o-animation-name:bounce_circularG;
    -ms-animation-name:bounce_circularG;
    -webkit-animation-name:bounce_circularG;
    -moz-animation-name:bounce_circularG;
    animation-duration:0.768s;
    -o-animation-duration:0.768s;
    -ms-animation-duration:0.768s;
    -webkit-animation-duration:0.768s;
    -moz-animation-duration:0.768s;
    animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
}

.circularW{
    background-color: #ffffff;
    width:20px;
    height:20px;
    border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}

.circularG_0{
    position:relative;
    width:45px;
    height:45px;
    margin: auto;
    display: none;
    right: -14.9px;
    top: 21px;
}
.circularW_0{
    position:relative;
    width:90px;
    height:90px;
    margin: auto;
    display: none;
    right: -30px;
    top: 42px;
}
.circularG_1, .circularW_1{
    left:0;
    top:18px;
    animation-delay:0.288s;
    -o-animation-delay:0.288s;
    -ms-animation-delay:0.288s;
    -webkit-animation-delay:0.288s;
    -moz-animation-delay:0.288s;
}

.circularG_2, .circularW_2{
    left:4px;
    top:4px;
    animation-delay:0.384s;
    -o-animation-delay:0.384s;
    -ms-animation-delay:0.384s;
    -webkit-animation-delay:0.384s;
    -moz-animation-delay:0.384s;
}

.circularG_3, .circularW_3{
    top:0;
    left:18px;
    animation-delay:0.48s;
    -o-animation-delay:0.48s;
    -ms-animation-delay:0.48s;
    -webkit-animation-delay:0.48s;
    -moz-animation-delay:0.48s;
}

.circularG_4, .circularW_4{
    right:4px;
    top:4px;
    animation-delay:0.576s;
    -o-animation-delay:0.576s;
    -ms-animation-delay:0.576s;
    -webkit-animation-delay:0.576s;
    -moz-animation-delay:0.576s;
}

.circularG_5, .circularW_5{
    right:0;
    top:18px;
    animation-delay:0.672s;
    -o-animation-delay:0.672s;
    -ms-animation-delay:0.672s;
    -webkit-animation-delay:0.672s;
    -moz-animation-delay:0.672s;
}

.circularG_6, .circularW_6{
    right:4px;
    bottom:4px;
    animation-delay:0.768s;
    -o-animation-delay:0.768s;
    -ms-animation-delay:0.768s;
    -webkit-animation-delay:0.768s;
    -moz-animation-delay:0.768s;
}

.circularG_7, .circularW_7{
    left:18px;
    bottom:0;
    animation-delay:0.864s;
    -o-animation-delay:0.864s;
    -ms-animation-delay:0.864s;
    -webkit-animation-delay:0.864s;
    -moz-animation-delay:0.864s;
}

.circularG_8, .circularW_8{
    left:4px;
    bottom:4px;
    animation-delay:0.96s;
    -o-animation-delay:0.96s;
    -ms-animation-delay:0.96s;
    -webkit-animation-delay:0.96s;
    -moz-animation-delay:0.96s;
}

.circularW_1{
    top:36px;
}

.circularW_2{
    left:8px;
    top:8px;
}

.circularW_3{
    left:36px;
}

.circularW_4{
    right:8px;
    top:8px;
}

.circularW_5{
    top:36px;
}

.circularW_6{
    right:8px;
    bottom:8px;
}

.circularW_7{
    left:36px;
}

.circularW_8{
    left:8px;
    bottom:8px;
}


@keyframes bounce_circularG{
    0%{
        transform:scale(1);
    }

    100%{
        transform:scale(.3);
    }
}

@-o-keyframes bounce_circularG{
    0%{
        -o-transform:scale(1);
    }

    100%{
        -o-transform:scale(.3);
    }
}

@-ms-keyframes bounce_circularG{
    0%{
        -ms-transform:scale(1);
    }

    100%{
        -ms-transform:scale(.3);
    }
}

@-webkit-keyframes bounce_circularG{
    0%{
        -webkit-transform:scale(1);
    }

    100%{
        -webkit-transform:scale(.3);
    }
}

@-moz-keyframes bounce_circularG{
    0%{
        -moz-transform:scale(1);
    }

    100%{
        -moz-transform:scale(.3);
    }
}
